dl.accordion {
    font-size:16px;
}

dl.accordion dt {
    padding:20px 0 20px 20px;
    background:#d1c0a5 url(../../img_com/open.gif) right no-repeat;
    color: #666;
    cursor:pointer;
}
dl.accordion dt.open {
    background:#CCC url(../../img_com/close.gif) right no-repeat;
    cursor:pointer;
}

dl.accordion dd {
    background:#f5f2ec;
    padding:20px;
    line-height:1.5;
    display:none;
}
